/*     694185 : 맞춤형 컨텐츠      */
.empty__694185__ {padding:20px 10px;background:#fafafa;}
.empty__694185__ p {margin:0;padding:0;}
.empty__694185__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__694185__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__694185__ dd {margin:0;font-size:13px;}
.empty__694185__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}


/*     694195 : 타이틀 텍스트      */
.title__694195__ {font-size:0; }
.title__694195__ p {text-align:center;
	display:block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__694195__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__694195__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__694195__ p {font-size:38px;text-align:left;}
}

/*     694205 : 장문 텍스트      */
.textarea__694205__ p { text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.5em;
}
.textarea__694205__ p b1{color:#0256d0;font-weight:bold}
@media all and (min-width:1024px){
	.textarea__694205__ p {font-size:18px;text-align:left;}
.textarea__694205__ p b1{font-size:26px}
}

/*     694215 : 버튼      */
.button__694215__ {font-size:0}
.button__694215__ a { 
	display:block;margin:0;padding:15px 35px;
	border:1px solid #00307c;border-radius:4px;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__694215__.style_full a {background:#00307c;}
.button__694215__.style_line a {background:transparent;color:#00307c}

@media all and (min-width:1024px){
	.button__694215__ a {display:inline-block;font-size:20px;transition:all .3s;text-align:left;}
	.button__694215__:hover a {background:#00307c;color:#ffffff}
}

/*     694225 : BLANK 컨텐츠      */
.blank__694225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__694225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694225__ {height:0px}
}

/*     694235 : 이미지 (모바일/PC 출력 구분)      */
.img__694235__ {max-width:100%}
.img__694235__ * {box-sizing:border-box}
.img__694235__ a {display:block;vertical-align:top}
.img__694235__ img {vertical-align:top}
.img__694235__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__694235__ .img_m {display:none;}
	.img__694235__ .img_pc {display:block;}
	.img__694235__ .img_pc img {width:px;}
}

/*     695975 : 타이틀 텍스트      */
.title__695975__ {font-size:0; }
.title__695975__ p {text-align:center;
	display:block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__695975__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__695975__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__695975__ p {font-size:38px;text-align:left;}
}

/*     695985 : BLANK 컨텐츠      */
.blank__695985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__695985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695985__ {height:0px}
}

/*     695995 : 맞춤형 컨텐츠      */
.empty__695995__ p {margin:0;padding:0;}
.empty__695995__ ul {margin:0;padding:0;list-style:none;}
.empty__695995__ ul li {width:100%;}
.empty__695995__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__695995__ .caption .title {font-size:15px;font-weight:bold;color:#0256d0;}
.empty__695995__ .caption .cont {margin-top:10px;font-size:14px;color:#000000;}
.empty__695995__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__695995__ ul li:after {content:'';display:block;clear:both;}
	.empty__695995__ .caption {width:50%;}
	.empty__695995__ .caption .caption_inner {margin-top:60px;}
	.empty__695995__ .caption .title {font-size:30px}
	.empty__695995__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__695995__ .figure {width:50%;}

	.empty__695995__.left .figure,
	.empty__695995__.left .caption {float:left;}
	.empty__695995__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__695995__.right .figure,
	.empty__695995__.right .caption {float:right;}
	.empty__695995__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     696005 : BLANK 컨텐츠      */
.blank__696005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__696005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__696005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__696005__ {height:35px}
}

/*     696015 : 맞춤형 컨텐츠      */
.empty__696015__ p {margin:0;padding:0;}
.empty__696015__ ul {margin:0;padding:0;list-style:none;}
.empty__696015__ ul li {width:100%;}
.empty__696015__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__696015__ .caption .title {font-size:15px;font-weight:bold;color:#0256d0;}
.empty__696015__ .caption .cont {margin-top:10px;font-size:14px;color:#000000;}
.empty__696015__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__696015__ ul li:after {content:'';display:block;clear:both;}
	.empty__696015__ .caption {width:50%;}
	.empty__696015__ .caption .caption_inner {margin-top:60px;}
	.empty__696015__ .caption .title {font-size:30px}
	.empty__696015__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__696015__ .figure {width:50%;}

	.empty__696015__.left .figure,
	.empty__696015__.left .caption {float:left;}
	.empty__696015__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__696015__.right .figure,
	.empty__696015__.right .caption {float:right;}
	.empty__696015__.right .caption .caption_inner {padding:0 40px 0 0;}
}

